package: github.com/lxc/distrobuilder
import:
- package: github.com/lxc/lxd
  subpackages:
  - shared
  - shared/api
  - shared/ioprogress
  - shared/osarch
- package: github.com/spf13/cobra
- package: gopkg.in/flosch/pongo2.v3
- package: gopkg.in/yaml.v2
testImport:
- package: github.com/stretchr/testify
  subpackages:
  - require
